.author {
  display: table;
  width: 100%;
  padding: rem(40px) 0;
  margin: rem(40px) 0;
  background: $lightGray;


  @include above($cut) {
    padding: rem(50px) 0;
  }

  .details {
    margin: auto;
    max-width: rem(800px);
    padding: 0 rem(20px);

    @include below($cut) {
      text-align: center;
    }
  }

  img {
    border-radius: 50%;
    display: block;
    margin: auto;

    @include above($cut) {
      float: left;
      margin-right: 3.125rem;
    }
  }

  .def {
    @include mainFont($font-weight-light);
    font-size: 1.125rem;
    color: gray;
    margin: rem(10px);

    @include above($cut) {
      margin: 0;
      padding-top: rem(25px);
    }
  }

  .name {
    margin: 0;

    a {
      @include mainFont;
      font-size: rem(30px);
      text-decoration: none;
      color: black;

      &:hover {
        color: $main;
      }

      @include above($cut) {
        font-size: rem(45px);
      }
    }
  }

  .desc {
    margin: rem(10px);
    @include mainFont($font-weight-light);
    font-size: rem(16px);

    @include above($cut) {
      font-size: rem(20px);
    }
  }

  .email {
    text-decoration: none;
    color: $main;
  }
}
